package com.dowstats.data.entities

import com.dowstats.data.dto.controllers.RaceDto
import jakarta.persistence.*


@Entity
@Table(name = "races")
class Race {

    @Id
    var id: String? = null
    var name: String? = null

    fun toDto(): RaceDto =
        RaceDto(
            id!!,
            name,
        )

}
